# Interface IMathLimitLowerOptions

interface IMathLimitLowerOptions {
children: readonly MathComponent[];
limit: readonly MathComponent[];
}

- Defined in file/paragraph/math/n-ary/math-limit-lower.ts:7

#####
Index

### Properties

children
limit

##
Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-limit-lower.ts:8

### `Readonly` limit

limit: readonly MathComponent[]

- Defined in file/paragraph/math/n-ary/math-limit-lower.ts:9